uuid: 95494cd5-a374-4645-8791-85c66e4a5ab0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.page
    - paragraphs.paragraphs_type.faq
    - paragraphs.paragraphs_type.file
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.slide
    - paragraphs.paragraphs_type.text
    - paragraphs.paragraphs_type.update
    - paragraphs.paragraphs_type.video
  module:
    - entity_reference_revisions
_core:
  default_config_hash: HJYh7swNX1LRKal9y5OKiapYOWv17eglY8LI3vJaEug
id: node.page.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: page
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      text: text
      image: image
      file: file
      video: video
      slide: slide
      update: update
      faq: faq
    negate: 0
    target_bundles_drag_drop:
      faq:
        weight: -9
        enabled: true
      file:
        weight: -13
        enabled: true
      image:
        weight: -14
        enabled: true
      slide:
        weight: -11
        enabled: true
      text:
        weight: -15
        enabled: true
      update:
        weight: -10
        enabled: true
      video:
        weight: -12
        enabled: true
field_type: entity_reference_revisions
